{
  "name": "problem-solving-algo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Firmino Changani",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "^2.0.12"
  }
}
